gl_platform.h File Reference

Wrapper to select proper OpenGL headers for various platforms. More...

`#include <GL/gl.h>`
Include dependency graph for gl_platform.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | GL_GLEXT_PROTOTYPES

## Detailed Description

Wrapper to select proper OpenGL headers for various platforms.

## Macro Definition Documentation

## GL_GLEXT_PROTOTYPES

#define GL_GLEXT_PROTOTYPES